# V3d_DirectionalLight.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_V3d_DirectionalLight.hxx>`
`#include <Graphic3d_Vertex.hxx>`
`#include <V3d_PositionLight.hxx>`
`#include <Handle_V3d_Viewer.hxx>`
`#include <V3d_TypeOfOrientation.hxx>`
`#include <Quantity_NameOfColor.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <V3d_Coordinate.hxx>`
`#include <Quantity_Parameter.hxx>`
`#include <Handle_V3d_View.hxx>`
`#include <V3d_TypeOfRepresentation.hxx>`
`#include <Handle_Graphic3d_Group.hxx>`